body {
  font-family: "Replica",Helvetica,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #55505a; }

h1, h2, h3, h4, h5, h6, p,
.h1, .h2, .h3, .h4, .h5, .h6, .p {
  color: #55505a;
  margin: 16px 0;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal; }

h1, .h1 {
  font-size: 32px;
  line-height: 1.5; }

h2, .h2 {
  font-size: 24px;
  line-height: 1.67; }

h3, .h3,
p, .p {
  font-size: 16px;
  line-height: 1.5; }

h4, .h4 {
  font-size: 14px;
  line-height: 1.71; }

.text-bold {
  font-weight: bold; }

a {
  text-decoration: none;
  color: #55505a; }
  a .underline-dandelion {
    display: inline;
    text-decoration: none;
    border-bottom: 2px solid #fad705; }
  a:hover {
    text-decoration: none;
    color: #55505a; }
    a:hover .underline-dandelion {
      border-width: 0; }

.list-circle {
  list-style-type: circle; }

.list-disc {
  list-style-type: disc; }

.mt-16 {
  margin-top: 16px; }

.ml-16 {
  margin-left: 16px; }

.mb-24 {
  margin-bottom: 24px; }

.ml-24 {
  margin-left: 24px; }

.mb-0 {
  margin-bottom: 0; }

.mt-0 {
  margin-top: 0; }

.no-m {
  margin: 0 !important; }

.pl-16 {
  padding-left: 16px; }

@media (max-width: 480px) {
  .mmt-50 {
    margin-top: 50px; } }
